[line1]
type=sprite
x=260
y=140
xs=200
ys=30
xalign=-1
name=#HELP6_1
font=data/main_font.tga

[line2]
type=sprite
x=260
y=165
xs=200
ys=30
xalign=-1
name=#HELP6_2
font=data/main_font.tga

[line3]
type=text
x=280
y=210
xs=250
ys=90
xalign=-1
name=#HELP6_3
font=data/main_font.tga


[line5]
type=sprite
x=280
y=265
xs=200
ys=30
xalign=-1
name=#HELP6_5
font=data/main_font.tga

[line6]
type=sprite
x=280
y=290
xs=200
ys=30
xalign=-1
name=#HELP6_6
font=data/main_font.tga

[line7]
type=sprite
x=280
y=315
xs=200
ys=30
xalign=-1
name=#HELP6_7
font=data/main_font.tga

[line8]
type=sprite
x=280
y=350
xs=200
ys=30
xalign=-1
name=#HELP6_8
font=data/main_font.tga

[line9]
type=sprite
x=280
y=375
xs=200
ys=30
xalign=-1
name=#HELP6_9
font=data/main_font.tga

